  
  #navigation {width:100%; height:40px; background:#000e2d;}
  .top-wrap {position:relative;}
  .slideshow {width:1000px; float:left; height:335px; z-index:100;  }
  .logo { position:absolute; top:45px; left:0; width:499px; height:143px; z-index:200;}
  .center {padding:50px 0 0 0; position:relative; clear:both; text-align:center;}
  .center p {width:90%; text-align:center; margin:0 auto;}
  
  .dark {background:#000e2b; border-radius:8px;}
  #footer-wrap {width:100%; clear:both; margin:50px 0 20px 0; background:#badeff;}
  .footer {max-width:8000px; margin:0 auto; padding:20px 20px 10px 20px; color:#333; font-size:12px; text-align:center;}
  .footer p {text-shadow:0px 0px 0px #111;}
	/* Standard Navigation */
		nav { display: block; margin:-20px 0 0 0; padding:0; z-index:9999999;  }
        nav a.mobile_handle { display: none; }
        nav ul { display: block; }
        nav ul li { display: inline; position: relative; float: left; list-style: none; margin:0; padding:0; }
        nav ul a, nav ul a:link, nav ul a:visited { font-family:arial; font-size:16px; display: block; float: left; padding: 15px 20px; margin: 0; line-height: 10px; color: #fff; text-decoration:none;}
        nav ul a:hover, nav ul a.current{  background:#0055a3; }
		
        /* Sub-Nav */
        nav ul ul { z-index:9999999; display: none; position: absolute; top: 36px; left: -30px; padding: 5px 22px 5px 30px; background-color: #0055a3; }
        nav ul ul li { display: block; float: none; clear: both; }
        nav ul ul a, nav ul ul a:link, nav ul ul a:visited { display: block; float: none; border: 0; padding: 8px 5px; margin: 0; color: #fff; }
        nav ul ul a:hover, nav ul ul a:active {  }
          
        /* Third-Level */
        nav ul ul ul { top: 15px; left: -165px; }


    
/* MEDIA QUERY */
	
    @media (max-width: 999px){
        .slideshow {display:none; height:200px; width:100%;}
		.center {padding:250px 0 0 0;}
		.inner {padding:250px 0 0 0;}
		.inner p {clear:both;}
		.inner img {width:90%; margin:0 0 30px 0;}
		h2 {font-size:18px;}
		body { margin-top: 40px;  } /* Nudge margin-top to leave room for handle */
        #navigation {width:100%; height:40px; background:transparent;}
       
		nav {  position: fixed; float: none; margin: 0; padding: 0; top: 0; left: 0; width: 100%; }
        
        nav a.mobile_handle { display: block; padding: 10px; background: #000e2d; color:#fff; font-size:18px; text-align: center; text-decoration:none; }
        
        nav ul { display: none; }
        nav ul li { margin:0; display: block; position: relative; float: none; padding: 0;  background:#000e2d; border-top: 1px solid #fff;  }
       
		nav ul a, nav ul a:link, nav ul a:visited { display: block; position: relative; float: none; padding: 15px 10px; clear: both; color:#fff;}
        nav ul li.last {margin-bottom:-20px; border-bottom: 1px solid #fff;}    
        /* Second Level */
        
        nav ul ul { display: none; position: relative; width: 100%; top: 0; left: 0; margin: 0; padding: 0; background: none; border-bottom: 2px solid #999; }
        nav ul ul li {background:#666;}
		nav ul ul a, nav ul ul a:link, nav ul ul a:visited { color: #fff; padding: 15px 10px 15px 25px; }
            
        /* Third level */
        nav ul ul ul { top: 0; left: 0; }
        nav ul ul ul li {background:#888;}
		nav ul ul ul a, nav ul ul ul a:link, nav ul ul ul a:visited { padding: 15px 10px 15px 45px; }
            
        nav .sub_nav { position: absolute; right: 0; top: 0; width: 10%; padding: 15px 20px; margin: 0; cursor: pointer; }
        nav .arrow_up { float: right; width: 0; height: 0; padding: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; }
        nav .arrow_down { float: right; width: 0; height: 0; padding: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #fff; }
    
    }
	 @media (max-width: 420px){
		 .logo { position:absolute; z-index:200;  top:55px; left:0; width:100%; height:auto; }
		.logo img {width:100%; }
	 }
	 
	 
/* blog */
.blogpage .two-thirds.column #blogroll.full {
	margin: 0;
	width: 1000px;
	padding: 0;
}
.blogpage .two-thirds.column h3{
	padding: 10px 20px 0 20px;
}
#blogroll.full .block{
	margin: 0; padding: 0;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 10px;
	background: #0055a3;
	box-shadow: 0 0 12px rgba(0,0,0,0.5);
	float: left;
	min-height: 300px;
	width: 420px;
	margin: 12px 40px 40px 12px;
}

#blogroll.full .block.archive{
	min-height: 10px;
	position: relative;
}
#blogroll.full .block.archive .callto{
	float: right;
	position: absolute;
	top: 5px; right: 10px;
}
#blogroll.full .block.archive h1{
	float: left;
}


#blogroll .thumb {
float: left;
margin: 0 13px 13px 0;
width: 108px;
height: 108px;
}
#blogroll .full .thumb {
float: none;
margin: 0 0 13px 0;
width: auto;
height: auto;
}
#blogroll .info {
float: left;
width: 435px;
width: auto;
float: none;
}
#blogroll .info small {
float: none;
margin-bottom: 10px;
display: block;
}
#blogroll .info h1 {
float: none;
}

#blogroll.full .block .block-bottom {
display: none;
}

#logos{
	margin: 20px 0;
}
#logos .container{
	margin: 0 auto;
	text-align: left;
}
#logos .container img.left{ float: left; }
#logos .container img.right{ float: right; }

.gallery{
	list-style: none;
}
.gallery li{
	float: left;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 15px 15px 0;
}

/* Smaller than standard 1000px (devices and browsers) */
@media only screen and (max-width: 1000px) {
	
.blogpage .two-thirds.column #blogroll.full {
margin: 0;
width: auto;
padding: 0;
}	.blogpage .container {
		width: 100%;
	}
	.blogpage .two-thirds.column{
		margin: 0;
		width: 100%;
		padding: 250px 0 0 0;
	}
	.blogpage .two-thirds.column h3{
		padding: 10px 10px 0 10px;
	}
	
	
	#blogroll.full{
		padding: 10px;
		width: auto;
		overflow: hidden;
	}
	#blogroll.full .block{
		margin: 12px; padding: 0;
		padding: 10px;
		margin-bottom: 20px;
		border-radius: 10px;
		background: #0055a3;
		box-shadow: 0 0 12px rgba(0,0,0,0.5);
		width:auto;
		min-height: 100px;
	}
	
	#blogroll.full .block .thumb{
		margin: 0 20px 20px 0;
		padding: 0;
		width: 108px;
		height: 108px;	
}
#blogroll.full .block .thumb img {
width: 100%;
height: auto;
display: block;
}	
	#blogroll.full .block .info {
		width: 80%;
		float: left;
	}
#blogroll.full .block .info h1 {
width: 100%;
}	
#blogroll.full .block .info small {
display: block;
float: none;
clear: both;
}
	#blogroll.full .block .info .callto{}
	#blogroll.full .block .info .callto a{}
	#blogroll.full .block .info .callto a:hover{}
	
	#blogroll.full .block .block-bottom {
display: none;
}

#footer-wrap {
margin: 20px 0 0 0;
}
.footer {
	width: auto;
	padding: 10px;
	margin: 0;
	height: auto;
}

.fb{
	float: none;
	position: static;
}
.copyright {
float: none;
}

#postslist {
float: left !important;
margin: 20px;
width: auto;
}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
#blogroll.full .block .info {
width: 70%;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
#blogroll.full .block .thumb {
margin: 0 10px 10px 0;
padding: 0;
width: 90px;
height: 90px;
}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 400px) {
#blogroll.full .block .thumb {
display: none;
}
#blogroll.full .block .info {
width: 100%;
}
#blogroll .block .thumb{
display: none;
	}

}

.list2{}
.list2 img{}
.list2 .circle {
    min-height: 174px;
    padding: 20px 0;
}
.list2 .circle li{}

.services-thumb{
	list-style: none;
	margin-left: -1%;
	margin-right: -1%;
	position: relative;
	font-size: 0;
}
.services-thumb li{
	width: 48%;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	font-size: 16px;
	background: #badeff;
	position: relative;
	padding-bottom: 20px;
}
.services-thumb li img{
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}
.services-thumb li strong {
    display: block;
    color: #fff;
    /* font-weight: normal; */
    font-size: 14px;
    position: absolute;
    left: 2px;
    right: 2px;
    bottom: 2px;
    text-align: center;
    color: #333;
    border: 2px solid #333;
    background: #badeff;
    padding: 10px 0;
}

.flusher-right{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.logo2col{
	list-style: none;
	font-size: 0;
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	margin-bottom: 20px;
}
.logo2col li{
	display: inline-block;
	margin-left: 1%;
	margin-right: 1%;
	width: 48%;
	margin-bottom: 10px;
}
#sidebar{
	width: 289px;
	background: none;
	border-radiud: 0;
}

@media only screen and (max-width: 960px) {
	#sidebar{
		float: left !important;
		clear: both;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#logos .container{
		text-align: center;
	}
	#logos .container img.left, 
	#logos .container img.right
	{
    	float: none !important;
		margin: 0 0 10px 0 !important;
	}
}
.full-width .block {
    background: none !important;
    border-radius: 8px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.4);
    box-sizing: border-box;
    width: 100%;
}